RubyGems Navigation menu

luhn-check 0.0.5

A Ruby gem to validate numbers with the Luhn algoritme

Versions:

  1. 0.0.5 - December 25, 2013 (8.5 KB)
  2. 0.0.4 - November 25, 2013 (8 KB)
  3. 0.0.2 - September 26, 2013 (7.5 KB)
  4. 0.0.1 - September 24, 2013 (7.5 KB)
Show all versions (5 total)

Development Dependencies:

Authors:

  • Jan van der Pas

Owners:

4b388f4b04ec82111cfc64f34a92ff61

Total downloads 2,245

For this version 743

Show all versions (5 total)

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'luhn-check', '~> 0.0.5' = Copy to clipboard Copied!

install:
gem install luhn-check = Copy to clipboard Copied!

Links: